/*
Theme Name:OneStoryChild
Author:Art2com sarl
License:GNU General Public License v2.0
License URI:http://www.gnu.org/licenses/gpl-2.0.html
Template:onestory
*/
@import url("../onestory/style.css"); 
@import url("../onestory_child/css/font-awesome.css");
@font-face {font-family:'Raleway'; font-style:normal; font-weight:400; src:local('Raleway'), url(http://fonts.gstatic.com/s/raleway/v9/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2'), url(http://fonts.gstatic.com/s/raleway/v9/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');}
@font-face {font-family:'Raleway'; font-style:normal; font-weight:500; src:local('Raleway Medium'), local('Raleway-Medium'), url(http://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(http://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T8xsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face {font-family:'Raleway'; font-style:normal; font-weight:600; src:local('Raleway SemiBold'), local('Raleway-SemiBold'), url(http://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12b_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(http://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12bxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face {font-family:'Raleway'; font-style:normal; font-weight:700; src:local('Raleway Bold'), local('Raleway-Bold'), url(http://fonts.gstatic.com/s/raleway/v9/JbtMzqLaYbbbCL9X6EvaI_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(http://fonts.gstatic.com/s/raleway/v9/JbtMzqLaYbbbCL9X6EvaIxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face {font-family:'Raleway'; font-style:normal; font-weight:800; src:local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(http://fonts.gstatic.com/s/raleway/v9/1ImRNPx4870-D9a1EBUdPPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(http://fonts.gstatic.com/s/raleway/v9/1ImRNPx4870-D9a1EBUdPBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}
@font-face {font-family:'Raleway'; font-style:normal; font-weight:900; src:local('Raleway Heavy'), local('Raleway-Heavy'), url(http://fonts.gstatic.com/s/raleway/v9/PKCRbVvRfd5n7BTjtGiFZPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(http://fonts.gstatic.com/s/raleway/v9/PKCRbVvRfd5n7BTjtGiFZBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}

*, 
*:focus, 
*:active, 
a:active, 
a:focus, 
a:active, 
a:focus, 
input:focus,  
input:active {-moz-outline-style:none!important; outline:none!important; outline:0!important;}
body {font-family:"Raleway",sans-serif; background-image:url("../onestory_child/images/sfondo_repeat.jpg")!important; background-repeat:repeat!important;}
a.box-content div.box-cat-name {font-family:'Raleway'; font-weight:800; font-size:16px!important;}
.news-box-main.masonry .box.masonry-brick:not(.box-quote):not(.box-link):not(.box-main) a.box-content {font-family:'Raleway'; font-weight:900; background-color:rgba(160, 104, 144, 0.5)!important; font-weight:900; padding-bottom:10px!important; padding-top:6px!important; left:0; right:0; padding-right:25px!important; padding-left:25px!important;}
.box.masonry-brick.box-quote:not(.box-quote-full) .box-content .box-quote-text {margin-top:25px!important;}
.box.masonry-brick.box-link:not(.box-link-full) .box-content .box-link-text {margin-top:25px!important;}
.box.masonry-brick.box-quote:not(.box-quote-full) .box-content, .box.masonry-brick.box-link:not(.box-link-full) .box-content {padding:33% 50px 0!important;}
.box-link a.box-content {left:0; right:0;}
.box-main a.box-content {padding:16% 100px 0!important; font-family:'Raleway'; font-weight:900; background-color:rgba(160, 104, 144, 0.5)!important; font-weight:900; left:0; right:0; padding-right:25px!important; padding-left:25px!important;}
.box-main a.box-content div.box-title {font-size:24px!important; line-height:24px!important;}
a.box-content div.box-date {font-family:'Raleway'; font-weight:800; font-size:16px!important; margin-top:28px!important;}
a.box-content div.box-title {font-family:'Raleway'; font-weight:900; margin-top:5px!important; font-size:24px!important;}
ul.top-nav li a {font-family:'Raleway'; font-weight:900; font-size:16px!important; color:#898888!important;}
ul.top-nav li a:hover {opacity:0.7!important;}
.footer a {font-family:'Raleway'; font-weight:500; font-size:16px!important; color:#fff!important; text-decoration:none!important;}
.footer a:hover {opacity:0.7!important;}
.box-quote-text, .box-link-text {font-family:'Raleway'; font-weight:900!important; font-size:24px!important;}
.box-quote-author, .box-link-url {font-family:'Raleway'; font-weight:800!important; font-size:16px!important; margin-top:0px!important;}
.footer {background-color:#898888!important; width:1150px;}
.footer .grids {margin-left:0px;}
.footer .fa-facebook-official::before {color:#ffffff!important; font-size:34px!important;}
.footer-two ul + div {margin-top:30px;}
.box-title {width:100%!important;}
.footer li {margin-bottom:10px;}
.footer-three {width:33%; float:left;}
/* color 10 */
.themecolor-10 ::selection {background:#A16790;}
.themecolor-10 ::-moz-selection {background:#A16790;}
.themecolor-10 a {color:#A16790;}
.themecolor-10 a:hover,.themecolor-10 .widget_nav_menu ul li a:hover {color:#A16790;}
.themecolor-10 .menu-nav ul li:hover {border-top:3px solid #A16790;}
.themecolor-10 .menu-nav ul li ul li:hover {border-top:0px;}
.themecolor-10 .load-more {color:#313131;}
.themecolor-10 .load-more:hover {color:#A16790;}
.themecolor-10 .load-more:hover .i-load { background:url(images/load-moreh10.png);}
.themecolor-10 .form-box form input.send-button, .themecolor-10 .login-box input[type="button"], .themecolor-10 .subscribe button { background:#A16790; }
.themecolor-10 .buttons a { color:#fff; } 
.themecolor-10 a.error-link.themecolor-10 .send-button-com { color:#fff;  background:#A16790; }
.themecolor-10 .menu-nav ul li:hover a{ color:#A16790; }
.themecolor-10 .menu-nav ul li:hover li a{ color:#fbfbfb; }
.themecolor-10 .tags a { color:#a5a5a5; }
.themecolor-10 .grid-4 a {color:#6d6d6d;}
.themecolor-10 .grid-4 a:hover {color:#A16790;}
.themecolor-10 .sticky.box, .themecolor-2 .sticky.box-360, .themecolor-2 .sticky.box-560{ border:3px solid #A16790;}
.themecolor-10 .send-button-com, .themecolor-10 .error-link {background:none repeat scroll 0 0 #A16790; color:#ffffff; font-family:'Raleway'; font-weight:800;}
.themecolor-10 .send-button-com:hover, .themecolor-10 .error-link:hover {color:#ffffff;}
.themecolor-10 h1, .themecolor-10 h2, .themecolor-10 h3, .themecolor-10 h4, .themecolor-10 h5, .themecolor-10 h6, .themecolor-10 .heading-arhive, .themecolor-10 .title-header-news, .themecolor-10 .title-header {color:#A16790!important; font-family:'Raleway'; font-weight:900;} 
.themecolor-10 .searchtxt::-moz-selection {background-color:#b48ea9!important;}
.themecolor-10 .searchtxt::selection {background-color:#b48ea9!important;}
.themecolor-10 .menu-nav ul li.current-menu-item {border-top:3px solid #a16790;}
.footer  ul li.current-menu-item a{opacity:0.7!important;}
.dark-style.themecolor-10 .load-more {color:#6d6d6d;}
.dark-style.themecolor-10 .load-more:hover {color:#A16790;}
.searchtxt {background:url("images/icon-search2.png") no-repeat scroll 18px 18px #A16790; color:#ffffff; height:50px; font-size:18px; font-family:'Raleway';}
.icon-search {background:url("images/icon-search.png");}
.dark-style .icon-search {background:url("images/icon-searchg.png");}
.searchmain {margin-top:72px;}
/* page 404 */
.error-box {padding-bottom:95px; border-top:1px solid #a16790;}
.error-num {font-family:'Raleway'; color:#313131; font-size:70px; font-weight:900; color:#A16790; line-height:70px;}
.error-desc {font-family:'Raleway'; color:#898888; font-weight:800;}
.error-desc-2 {font-family:'Raleway'; color:#898888; font-weight:800;}
.error-link {font-family:'Raleway'; font-weight:800;}
.error-link-2 {font-family:'Raleway'; font-weight:800;}
p {font-size:16px!important; font-family:'Raleway'; font-weight:400; }
form {font-size:16px!important; font-family:'Raleway'; font-weight:500; }
form input:not([type="button"]), form textarea {font-size:16px!important; font-family:'Raleway'!important; font-weight:400!important; }
.cat-news-name {font-size:16px!important; font-family:'Raleway'; font-weight:500;}
.content ul li a {font-size:16px!important; font-family:'Raleway'; font-weight:500;}
.border-top-header {border-top:none; padding-top:0;}
.error-box {border-top:none;}
.content-info-contact h2 {font-size:36px; line-height:48px; text-transform:uppercase;}
.load-more .i-load {background:url("../onestory/images/load-more.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
#true_loadmore {color:#a16790;}
.load-more {margin-bottom:0;margin-top:100px!important; padding-bottom:100px!important;}
#success #has-been-sent {color:green;}
#success #error-send {color:red;}
textarea {resize:vertical!important;}
.content-info-post ul {list-style:none!important; margin-left:0px!important;}
.com-content {margin-left:0px!important;}
a.box-content {padding-right:15px!important;}
.news-box-main {padding-bottom:20px!important;}
.menu-nav {margin-bottom:50px!important;}
.content:not(.masonry-box) {padding:0px 25px 25px 25px;}
.content-info-post {padding:0px!important;}
.footer {line-height:24px!important;}
#no-post {text-align:center;}
.news-box-main.masonry {min-height:150px;}
.form-box form {margin-top: 0px!important;}
[required] {box-shadow:none!important;}
:-moz-ui-invalid:not(output) {box-shadow:none!important;}


/* Questions Réponses */
#dwqa-search {display:none;}
div.regles-forum, div.regles-forum p{font-size:12px!important;line-height:16px!important;}
.content-info-post div.regles-forum  ul{ list-style:inherit!important;margin-left: 16px!important;}
.menu-nav ul li:hover ul li a {background: #EEEEEE;}
.themecolor-10 .menu-nav ul li.current-menu-item {border-top:none!important;}

ul.top-nav li a:hover{
	opacity:1!important;
	color: #A16790!important;
    font-weight: 800!important;
	margin-left:0!important;
}

@media screen and (min-width:768px) and (max-width:939px){
	.social-share a.share-tw {background:url("images/social-resp-tw.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;}
	.social-share a.share-fb {background:url("images/social-resp-fb.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;}
	.social-share a.share-gg {background:url("images/social-resp-gg.png") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;}
	.social-share a {width:141px!important;}
	.social-share a.share-tw:hover {background-position:0 -55px!important;}
	.social-share a.share-fb:hover {background-position:0 -55px!important;}
	.social-share a.share-gg:hover {background-position:0 -55px!important;}
	.social-share a:hover {background-position:0 -55px!important;}
}



@media only screen and (min-width: 940px){
	.menu-nav ul li:nth-of-type(3) {
		margin-left: 40% !important;
	}
	
	.menu-nav ul li ul.sub-menu li {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

@media only screen and (max-width: 939px){
	.menu-nav ul li ul.sub-menu {width:auto!important;margin-top:4px!important;padding-top:0!important;margin-left:-10px !important;margin-right: 0 !important;}
}

#true_loadmore {
	-webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;

}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
